# Generated by Django 2.0.5 on 2020-02-06 13:34

from django.db import migrations


def call_command_to_update_group_permissions(apps, schema_editor):
    from django.core.management import call_command
    call_command("updatepermissions")


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0080_auto_20200110_0724'),
    ]

    operations = [
        # migrations.RunPython(call_command_to_update_group_permissions)
    ]
